package org.compiere.vos;

import java.io.Serializable;
import java.util.ArrayList;

public class TabFieldsVO implements Serializable{
	public TabFieldsVO() {}
	public int resultCount;
	/**
	 * @gwt.typeArgs < org.compiere.vos.FieldVO >
	 */	 
	public ArrayList fieldVOs = new ArrayList(0);

}
